/*导航和底部*/
#picture-wrap-uvfPrJkKIaLZ > A > IMG {
	width:100px !important;
}

#component_BEKuipjydleZ > DIV > DIV > DIV > DIV > DIV:nth-child(1) {
	border-radius:50px !important;
	padding-top:10px !important;
	padding-bottom:10px !important;
}
#column_1766054892901 {
	margin-left:-30px !important;
	margin-right:30px !important;
}
@media screen and (max-width:500px) {
	#column_1766054892901 {
	margin-left:0px !important;
	margin-right:0px !important;
}
#component_wofPiAGbFHCO > DIV > DIV:nth-child(1) {
	padding-bottom:0px !important;
}
#component_uLAaYUGluvzj > DIV > DIV:nth-child(1) {
	padding-bottom:0px !important;
}
#component_qiUFsAGvaopZ > DIV > DIV {
	text-align:left !important;
}
}
/*首页优势区块*/
#blockCon15634 {
	padding-top:0px !important;
	padding-bottom:0px !important;
}
#blockCon15634 > DIV > UL > LI:nth-child(1) {
	border-right-color:rgb(255,255,255,0.1) !important;
}
#blockCon15634 > DIV > UL > LI:nth-child(2) {
	border-right-color:rgb(255,255,255,0.1) !important;
}
#blockCon15634 > DIV > UL > LI:nth-child(3) {
	border-right-color:rgb(255,255,255,0.1) !important;
}
#blockCon15634 > DIV > UL > LI:nth-child(4) {
	border-right-color:rgb(0,86,169) !important;
}
/*首页新闻区块*/
div.QX-105940417 .itemTitle a.the-item-title {
    color: #000000;
    font-size: 18px;
    font-family: 'Roboto';
}
div.QX-105940417 .itemText {
    color: #666666;
    font-size: 16px;
}
/*首页产品区块*/
.blockCon24054 .proshow-scroll-main .right_title {
    line-height: 1.7;
    color: #000;
}
/*首页公司*/
#component_grfFsUhLjtbO > DIV > DIV > DIV {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}
/*合作客户图片集*/
#outerContainer_1766051280183 a {
	padding-left:40px !important;
	padding-right:40px !important;
}
#outerContainer_1766115862076 a {
	padding-left:40px !important;
	padding-right:40px !important;
}
#outerContainer_1766116889746 a {
	padding-left:40px !important;
	padding-right:40px !important;
}

.blockCon15634 .content ul.show-list li:hover .desc{
	color:#666;
}
/*产品*/
@media screen and (max-width:500px) {
	#component_EgKuMTjyJdEZ > DIV > DIV:nth-child(1) > H2 {
	font-size:24px !important;
}
}
#component_kLAuYKpskFot > DIV > DIV:nth-child(2) > H2 {
	text-transform:uppercase !important;
}
/*首页解决方案*/



.sitewidget-pictureNew .mobile-imgBox img {
    max-width: 100.5%!important;
}